AnsweredAssumed Answered

Ethernet compliance test software

Question asked by israa123 on Sep 21, 2011
Latest reply on Sep 21, 2011 by algoss
Hello,
We have a 54852A oscilloscope with ethernet compliance sotware installed (we bought them 4 years ago)
The oscilloscope software version is 05.71
The ethernet compliance software version is 02.12

Recently I tried to upgrade the ethernet compliance software to 02.16 version
The installation was ok, but when I tried to start the application, it crashed
No matter what I tried, I couldn't start it
Eventually, I had to uninstall it and re-install the 02.12 version.

Is there any special instructions for this application?  

Outcomes